!
!= gt4_history Fortran 77 用インターフェース
!
! Authors::   Shin-ichi TAKEHIRO, Yasuhiro MORIKAWA
! Version::   $Id: hsclse.f90,v 1.3 2006/01/15 07:10:30 morikawa Exp $
! Tag Name::  $Name: gt4f90io-20070824 $
! Copyright:: Copyright (C) GFD Dennou Club, 2000-2005. All rights reserved.
! License::   See COPYRIGHT[link:../../COPYRIGHT]
!
!== サブルーチン対応表
!
! gt4_history#HistoryClose :: HSCLSE
!
subroutine hsclse
  !
  !== 機能
  !
  ! ヒストリーを閉じる.

  use gt4_history
    
  CALL HistoryClose

end subroutine hsclse
